/*@siteHeaderBackgroundColor: rgb(233,233,234);*/
/*@siteFooterBackgroundColor: #58585a;*/
/* COLOUR PALETTE */
.siteNavConstrained {
  display: table;
  padding: 0 15px;
}
.siteNavItem {
  display: table-cell;
  text-align: center;
}
.siteNavLink {
  margin: 0;
}
.siteNavLinkButton {
  display: inline;
  font-size: 18px;
  line-height: 1;
  padding: 13px 15px;
}
.floodWarningsStatus {
  display: table;
  border-spacing: 2px 0;
  margin: 0 -2px;
}
.floodWarningsStatusCell,
.floodWarningsStatusCell:first-child {
  display: table-cell;
  margin-left: 0;
  vertical-align: middle;
}
.floodWarningsStatusCellLink {
  display: table;
}
.floodWarningsStatusCellNumber,
.floodWarningsStatusCellText {
  display: table-cell;
  vertical-align: middle;
}
.megaMenuRow {
  display: table;
  width: 100%;
}
.megaMenuColumn {
  display: table-cell;
}
.megaMenuSection {
  display: table-cell;
}
.megaMenuFooterLinks {
  display: table;
  width: 100%;
  text-align: right;
}
.megaMenuFooterLinks .megaMenuLink {
  text-align: right;
}
#featuredContent .wide.featured:before {
  background-color: black;
  background-color: rgba(0, 0, 0, 0.66);
}
.siteNavItem {
  text-align: left;
}
.siteNavItem:last-child {
  text-align: right;
}
.carousel .carouselProgressBar {
  display: none;
}
#main-content .ieLabels {
  display: block;
  margin-bottom: 5px;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImllOS5jc3MiLCJpZTkubGVzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQSxpREFBaUQ7QUFDakQsd0NBQXdDO0FBQ3hDLG9CQUFvQjtBQ0dwQjtFQUNJLGVBQUE7RUFDQSxnQkFBQTtDRERIO0FDSUQ7RUFDSSxvQkFBQTtFQUNBLG1CQUFBO0NERkg7QUNLRDtFQUNJLFVBQUE7Q0RISDtBQ01EO0VBQ0ksZ0JBQUE7RUFDQSxnQkFBQTtFQUtBLGVBQUE7RUFDQSxtQkFBQTtDRFJIO0FDWUQ7RUFDSSxlQUFBO0VBQ0Esc0JBQUE7RUFDQSxlQUFBO0NEVkg7QUNjRzs7RUFDSSxvQkFBQTtFQUNBLGVBQUE7RUFDQSx1QkFBQTtDRFhQO0FDZUQ7RUFDSSxlQUFBO0NEYkg7QUNnQkQ7O0VBQ0ksb0JBQUE7RUFDQSx1QkFBQTtDRGJIO0FDZ0JEO0VBQ0ksZUFBQTtFQUNBLFlBQUE7Q0RkSDtBQ2lCRDtFQUNJLG9CQUFBO0NEZkg7QUNrQkQ7RUFDSSxvQkFBQTtDRGhCSDtBQ21CRDtFQUNJLGVBQUE7RUFDQSxZQUFBO0VBQ0Esa0JBQUE7Q0RqQkg7QUNtQkc7RUFDSSxrQkFBQTtDRGpCUDtBQ3FCRDtFQUNJLHdCQUFBO0VBQ0Esc0NBQUE7Q0RuQkg7QUNzQkQ7RUFDSSxpQkFBQTtDRHBCSDtBQ3VCRDtFQUNJLGtCQUFBO0NEckJIO0FDd0JEO0VBQ0ksY0FBQTtDRHRCSDtBQ3lCRDtFQUNJLGVBQUE7RUFDQSxtQkFBQTtDRHZCSCIsImZpbGUiOiJpZTkuY3NzIiwic291cmNlc0NvbnRlbnQiOlsiLypAc2l0ZUhlYWRlckJhY2tncm91bmRDb2xvcjogcmdiKDIzMywyMzMsMjM0KTsqL1xuLypAc2l0ZUZvb3RlckJhY2tncm91bmRDb2xvcjogIzU4NTg1YTsqL1xuLyogQ09MT1VSIFBBTEVUVEUgKi9cbi5zaXRlTmF2Q29uc3RyYWluZWQge1xuICBkaXNwbGF5OiB0YWJsZTtcbiAgcGFkZGluZzogMCAxNXB4O1xufVxuLnNpdGVOYXZJdGVtIHtcbiAgZGlzcGxheTogdGFibGUtY2VsbDtcbiAgdGV4dC1hbGlnbjogY2VudGVyO1xufVxuLnNpdGVOYXZMaW5rIHtcbiAgbWFyZ2luOiAwO1xufVxuLnNpdGVOYXZMaW5rQnV0dG9uIHtcbiAgZGlzcGxheTogaW5saW5lO1xuICBmb250LXNpemU6IDE4cHg7XG4gIGxpbmUtaGVpZ2h0OiAxO1xuICBwYWRkaW5nOiAxM3B4IDE1cHg7XG59XG4uZmxvb2RXYXJuaW5nc1N0YXR1cyB7XG4gIGRpc3BsYXk6IHRhYmxlO1xuICBib3JkZXItc3BhY2luZzogMnB4IDA7XG4gIG1hcmdpbjogMCAtMnB4O1xufVxuLmZsb29kV2FybmluZ3NTdGF0dXNDZWxsLFxuLmZsb29kV2FybmluZ3NTdGF0dXNDZWxsOmZpcnN0LWNoaWxkIHtcbiAgZGlzcGxheTogdGFibGUtY2VsbDtcbiAgbWFyZ2luLWxlZnQ6IDA7XG4gIHZlcnRpY2FsLWFsaWduOiBtaWRkbGU7XG59XG4uZmxvb2RXYXJuaW5nc1N0YXR1c0NlbGxMaW5rIHtcbiAgZGlzcGxheTogdGFibGU7XG59XG4uZmxvb2RXYXJuaW5nc1N0YXR1c0NlbGxOdW1iZXIsXG4uZmxvb2RXYXJuaW5nc1N0YXR1c0NlbGxUZXh0IHtcbiAgZGlzcGxheTogdGFibGUtY2VsbDtcbiAgdmVydGljYWwtYWxpZ246IG1pZGRsZTtcbn1cbi5tZWdhTWVudVJvdyB7XG4gIGRpc3BsYXk6IHRhYmxlO1xuICB3aWR0aDogMTAwJTtcbn1cbi5tZWdhTWVudUNvbHVtbiB7XG4gIGRpc3BsYXk6IHRhYmxlLWNlbGw7XG59XG4ubWVnYU1lbnVTZWN0aW9uIHtcbiAgZGlzcGxheTogdGFibGUtY2VsbDtcbn1cbi5tZWdhTWVudUZvb3RlckxpbmtzIHtcbiAgZGlzcGxheTogdGFibGU7XG4gIHdpZHRoOiAxMDAlO1xuICB0ZXh0LWFsaWduOiByaWdodDtcbn1cbi5tZWdhTWVudUZvb3RlckxpbmtzIC5tZWdhTWVudUxpbmsge1xuICB0ZXh0LWFsaWduOiByaWdodDtcbn1cbiNmZWF0dXJlZENvbnRlbnQgLndpZGUuZmVhdHVyZWQ6YmVmb3JlIHtcbiAgYmFja2dyb3VuZC1jb2xvcjogYmxhY2s7XG4gIGJhY2tncm91bmQtY29sb3I6IHJnYmEoMCwgMCwgMCwgMC42Nik7XG59XG4uc2l0ZU5hdkl0ZW0ge1xuICB0ZXh0LWFsaWduOiBsZWZ0O1xufVxuLnNpdGVOYXZJdGVtOmxhc3QtY2hpbGQge1xuICB0ZXh0LWFsaWduOiByaWdodDtcbn1cbi5jYXJvdXNlbCAuY2Fyb3VzZWxQcm9ncmVzc0JhciB7XG4gIGRpc3BsYXk6IG5vbmU7XG59XG4jbWFpbi1jb250ZW50IC5pZUxhYmVscyB7XG4gIGRpc3BsYXk6IGJsb2NrO1xuICBtYXJnaW4tYm90dG9tOiA1cHg7XG59XG4iLCLvu79AaW1wb3J0IFwiX2NvbmZpZ1wiO1xyXG5cclxuLnNpdGVOYXYge1xyXG59XHJcblxyXG4uc2l0ZU5hdkNvbnN0cmFpbmVkIHtcclxuICAgIGRpc3BsYXk6IHRhYmxlO1xyXG4gICAgcGFkZGluZzogMCAxNXB4O1xyXG59XHJcblxyXG4uc2l0ZU5hdkl0ZW0ge1xyXG4gICAgZGlzcGxheTogdGFibGUtY2VsbDtcclxuICAgIHRleHQtYWxpZ246IGNlbnRlcjtcclxufVxyXG5cclxuLnNpdGVOYXZMaW5rIHtcclxuICAgIG1hcmdpbjogMDtcclxufVxyXG5cclxuLnNpdGVOYXZMaW5rQnV0dG9uIHtcclxuICAgIGRpc3BsYXk6IGlubGluZTtcclxuICAgIGZvbnQtc2l6ZTogMThweDtcclxuXHJcbiAgICBAdG90YWxIZWlnaHQ6IDQ0cHg7XHJcbiAgICBAZm9udFNpemU6IDE4cHg7XHJcblxyXG4gICAgbGluZS1oZWlnaHQ6IDE7XHJcbiAgICBwYWRkaW5nOiAoKEB0b3RhbEhlaWdodCAtIDE4cHgpIC8gMikgMTVweDtcclxuXHJcbn1cclxuXHJcbi5mbG9vZFdhcm5pbmdzU3RhdHVzIHtcclxuICAgIGRpc3BsYXk6IHRhYmxlO1xyXG4gICAgYm9yZGVyLXNwYWNpbmc6IDJweCAwO1xyXG4gICAgbWFyZ2luOiAwIC0ycHg7XHJcbn1cclxuXHJcbi5mbG9vZFdhcm5pbmdzU3RhdHVzQ2VsbCB7XHJcbiAgICAmLCAmOmZpcnN0LWNoaWxkIHtcclxuICAgICAgICBkaXNwbGF5OiB0YWJsZS1jZWxsO1xyXG4gICAgICAgIG1hcmdpbi1sZWZ0OiAwO1xyXG4gICAgICAgIHZlcnRpY2FsLWFsaWduOiBtaWRkbGU7XHJcbiAgICB9XHJcbn1cclxuXHJcbi5mbG9vZFdhcm5pbmdzU3RhdHVzQ2VsbExpbmsge1xyXG4gICAgZGlzcGxheTogdGFibGU7XHJcbn1cclxuXHJcbi5mbG9vZFdhcm5pbmdzU3RhdHVzQ2VsbE51bWJlciwgLmZsb29kV2FybmluZ3NTdGF0dXNDZWxsVGV4dCB7XHJcbiAgICBkaXNwbGF5OiB0YWJsZS1jZWxsO1xyXG4gICAgdmVydGljYWwtYWxpZ246IG1pZGRsZTtcclxufVxyXG5cclxuLm1lZ2FNZW51Um93IHtcclxuICAgIGRpc3BsYXk6IHRhYmxlO1xyXG4gICAgd2lkdGg6IDEwMCU7XHJcbn1cclxuXHJcbi5tZWdhTWVudUNvbHVtbiB7XHJcbiAgICBkaXNwbGF5OiB0YWJsZS1jZWxsO1xyXG59XHJcblxyXG4ubWVnYU1lbnVTZWN0aW9uIHtcclxuICAgIGRpc3BsYXk6IHRhYmxlLWNlbGw7XHJcbn1cclxuXHJcbi5tZWdhTWVudUZvb3RlckxpbmtzIHtcclxuICAgIGRpc3BsYXk6IHRhYmxlO1xyXG4gICAgd2lkdGg6IDEwMCU7XHJcbiAgICB0ZXh0LWFsaWduOiByaWdodDtcclxuXHJcbiAgICAmIC5tZWdhTWVudUxpbmsge1xyXG4gICAgICAgIHRleHQtYWxpZ246IHJpZ2h0O1xyXG4gICAgfVxyXG59XHJcblxyXG4jZmVhdHVyZWRDb250ZW50IC53aWRlLmZlYXR1cmVkOmJlZm9yZSB7XHJcbiAgICBiYWNrZ3JvdW5kLWNvbG9yOiBibGFjaztcclxuICAgIGJhY2tncm91bmQtY29sb3I6IHJnYmEoMCwwLDAsMC42Nik7XHJcbn1cclxuXHJcbi5zaXRlTmF2SXRlbSB7XHJcbiAgICB0ZXh0LWFsaWduOiBsZWZ0O1xyXG59XHJcblxyXG4uc2l0ZU5hdkl0ZW06bGFzdC1jaGlsZCB7XHJcbiAgICB0ZXh0LWFsaWduOiByaWdodDtcclxufVxyXG5cclxuLmNhcm91c2VsIC5jYXJvdXNlbFByb2dyZXNzQmFyIHtcclxuICAgIGRpc3BsYXk6IG5vbmU7XHJcbn1cclxuXHJcbiNtYWluLWNvbnRlbnQgLmllTGFiZWxze1xyXG4gICAgZGlzcGxheTogYmxvY2s7XHJcbiAgICBtYXJnaW4tYm90dG9tOiA1cHg7XHJcbn0iXX0= */
